[BASIC]
DRSystemBuildTemplate = 一键式组容灾
base.name = 方案规划
lld.name = 低阶方案
hld.name = 高阶方案
software.name = 软件包校验
start_deploy_highRisk_tips = “更新异地容灾系统认证信息”步骤会重启主备站点微服务，“创建异地容灾系统”步骤后会同步站点数据，其他流程对主用站点业务无影响，请确认是否启动部署或重新部署操作？
install_clear_tips = 页面后续流程将会被清空，请确认是否仍然要修改方案和参数配置？
install_clear_tips_two = 页面后续流程将会被清空，请确认是否仍然要修改方案和参数配置？
primary_omp_connect_failed = 主站点管理节点登录失败，请检查登录信息。
primary_omp_ossadm_error = 主站点管理节点ossadm密码错误，请检查后重试。
secondary_omp_connect_failed = 备站点管理节点登录失败，请检查登录信息。
secondary_omp_ossadm_error = 备站点管理节点ossadm密码错误，请检查后重试。
primary_heartbeat_ip_get_failed = 主站点容灾心跳IP获取失败，请检查管理节点网络配置。
secondary_heartbeat_ip_get_failed = 备站点容灾心跳IP获取失败，请检查管理节点网络配置。
primary_omp_node_info_query_failed = 主站点查询节点信息失败，请确认是否输入了正确的环境信息。
secondary_omp_node_info_query_failed = 备站点查询节点信息失败，请确认是否输入了正确的环境信息。
primary_input_not_omp01 = 输入的主站点登录IP不是NMS_Server或OMP_01节点IP，请输入NMS_Server或OMP_01节点的登录信息。
secondary_input_not_omp01 = 输入的备站点登录IP不是NMS_Server或OMP_01节点IP，请输入NMS_Server或OMP_01节点的登录信息。
primary_omp_node_not_dr_env = 主站点管理节点未检测到容灾进程，请确认环境是否为异地容灾场景。
secondary_omp_node_not_dr_env = 备站点管理节点未检测到容灾进程，请确认环境是否为异地容灾场景。
third_arbiter_cpu_type_error = 三方站点CPU类型必须与主站点或备站点一致。
primary_omp_is_float_ip = 主站点登录IP请勿使用浮动IP，请确认环境信息后重试。
secondary_omp_is_float_ip = 备站点登录IP请勿使用浮动IP，请确认环境信息后重试。
the_same_omp_ip = 主备站点登录IP请勿使用同一节点IP，请确认环境信息后重试。
primary_secondary_deploy_mode_different = 主备站点部署场景不一致，请部署相同场景的主备站点。
CampusDRSystemBuild = 一键式组容灾

